.cc-ajax-response--success {
    color: rgb(10, 129, 64);
}

.cc-ajax-response--failed {
    color: rgb(223, 0, 0);
}

.user-ajax-response {
	text-align: center;
	margin-top: 20px;
	padding: 10px;
	color: #d60000;
	display: none;
}

.ajax-success {
    color: forestgreen;
}

.ajax-fail {
    color: #d60000;
}